# $system.clipboard

Returns the value of the system clipboard

Usage

    $system.clipboard()

Description
Returns the current value of the system clipboard. Please note that there are systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard. See $system.selection().
Syntax Specification

    <string> $system.clipboard()

See also
$system.selection, system.setclipboard, system.setselection

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011